=== modified file 'examples/simple.cc'
--- examples/simple.cc	2011-08-11 12:49:52 +0000
+++ examples/simple.cc	2011-08-11 12:52:46 +0000
@@ -50,9 +50,7 @@
   const char* host= NULL;
   const char* user= NULL;
   const char* password= NULL;
-  bool mysql= false;
   in_port_t port= 0;
-  drizzle_verbose_t verbose= DRIZZLE_VERBOSE_NEVER;
 
   for (int c; (c = getopt(argc, argv, "d:h:mp:u:P:q:v")) != -1; )
   {
@@ -66,10 +64,6 @@
       host= optarg;
       break;
 
-    case 'm':
-      mysql= true;
-      break;
-
     case 'p':
       port= static_cast<in_port_t>(atoi(optarg));
       break;
@@ -82,31 +76,20 @@
       password = optarg;
       break;
 
-    case 'v':
-      if (verbose < DRIZZLE_VERBOSE_MAX)
-        verbose= static_cast<drizzle_verbose_t>(verbose + 1);
-      break;
-
     default:
       cout << 
         "usage:\n"
         "\t-d <db>    - Database to use for query\n"
         "\t-h <host>  - Host to connect to\n"
-        "\t-m         - Use the MySQL protocol\n"
         "\t-p <port>  - Port to connect to\n"
         "\t-u <user>  - User\n"
-        "\t-P <pass>  - Password\n"
-        "\t-q <query> - Query to run\n"
-        "\t-v         - Increase verbosity level\n";
+        "\t-P <pass>  - Password\n";
       return 1;
     }
   }
 
   drizzle::drizzle_c drizzle;
-  drizzle_set_verbose(&drizzle.b_, verbose);
   drizzle::connection_c* con= new drizzle::connection_c(drizzle);
-  if (mysql)
-    drizzle_con_add_options(&con->b_, DRIZZLE_CON_MYSQL);
   con->set_tcp(host, port);
   con->set_auth(user, password);
   con->set_db(db);

